/* CSS Document */
*{margin:0;padding:0;font-size:12px;}
ul,li,dl,ol{list-style:none;}

.banner{width:1903px;overflow:hidden;position:relative}
.banner_inner{position:relative;height:600px;width:980px;margin:0 auto}

.banner_img{width:20000px}
.banner_img li{float:left;width:1903px;position:relative}
.banner_img li.bgli01{ background:#E8E8E8 url(../../images/nier/6-0.jpg) center no-repeat;}
.banner_img li.bgli02{ background:#E8E8E8 url(../../images/nier/7-0.jpg) center no-repeat;}
.banner_img li.bgli03{ background:#E8E8E8 url(../../images/nier/5-0.jpg) center no-repeat;}
.banner_img li.bgli04{ background:#E8E8E8 url(../../images/nier/9-0.jpg) center no-repeat;}

.banner .child1{position:absolute;left:-12px;top:0;}
.banner .child2{position:absolute;left:452px;top:0;}
.banner .child3{position:absolute; left:512px; top:20px; }
.banner .child4{position:absolute; left:-12px;top:0;}


.banner_common{position:relative;width:990px;margin:0 auto}
.banner_pre{position:absolute;top:50%;left:0;margin-top:180px;width:60px;height:60px;cursor:pointer;background:url(../../images/nier/banner_btn_l_24.png) no-repeat;opacity:.5;filter:alpha(opacity=50)}
.banner_next{position:absolute;top:50%;right:0;margin-top:180px;width:60px;height:60px;cursor:pointer;background:url(../../images/nier/banner_btn_r_24.png) no-repeat;opacity:.5;filter:alpha(opacity=50)}

.banner_pre:hover, .banner_next:hover{opacity:1;filter:alpha(opacity=100)}
.banner .control{width:130px;position:absolute;top:575px;left:50%;margin-left:-40px}
.banner .control li{float:left;margin-left:10px; width:12px;height:12px;border-radius:50%;cursor:pointer;background:#fff; 
-moz-box-shadow: 1px 1px 0 #333;				
-khtml-box-shadow: 1px 1px 0 #333;				
-webkit-box-shadow: 1px 1px 0 #333;
box-shadow: 1px 1px 0 #333; 
*/
}
.banner .control li a{display:none}
.banner .control li.current{background:#CCC; }

